
ctools - Action #108

Feature # 105 (Rejected): Perform a scientific validation of 1DC release

Determine exponential cut-off parameters as function of analysis radius and background model and

compare to Aharonian et al. (2006) results.

03/07/2012 04:29 PM - Knödlseder Jürgen

Status: Rejected Start date: 06/30/2015

Priority: Normal Due date:  

Assigned To: Knödlseder Jürgen % Done: 0%

Category:  Estimated time: 2.00 hours

Target version: 1.0.0   

Description

History

#1 - 03/07/2012 04:30 PM - Knödlseder Jürgen

- Assigned To set to Knödlseder Jürgen

- Estimated time set to 2.00

- Remaining (hours) set to 2.0

#2 - 03/08/2012 03:20 PM - Knödlseder Jürgen

- Target version deleted (00-05-00)

#3 - 03/08/2012 03:20 PM - Knödlseder Jürgen

- Target version set to 00-04-00

#4 - 07/20/2012 10:31 PM - Knödlseder Jürgen

- Target version deleted (00-04-00)

#5 - 10/30/2014 12:34 PM - Knödlseder Jürgen

- Target version set to 1.0.0

#6 - 06/30/2015 11:42 AM - Knödlseder Jürgen

- Status changed from New to Rejected

- Start date set to 06/30/2015

- Remaining (hours) changed from 2.0 to 0.0
